/* --------------------------------------------------------------- */
/*                                                                 */
/*    CAL CSS-DATEI                                                */
/*    Webstobe GmbH, www.webstobe.ch                               */
/*                                                                 */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* --- FARBEN ---------------------------------------------------- */
/* --------------------------------------------------------------- */
/*
	blau:		#006eb6
	hellblau:	#a4c0e1
	grau:		#e5e5e5
*/
/* --------------------------------------------------------------- */
/* --- HTML TAGS ------------------------------------------------- */
/* --------------------------------------------------------------- */

.eventContent div > a {
	font-size: 1em !important;
}
.eventContent > div {
	clear: both;
}
.eventContent div div {
	clear: none;
	float: left;
}
.eventContent > div.description {
	font-size: 1em;
}
.eventContent .label {
	font-family:"Sans-Bold",Arial,Helvetica,Verdana,sans-serif;
}
.content-column-66-left .listwrap {
	border-bottom: 1px solid #c0c4c4;
}
.listMonthWrap {
	padding-top: 10px;
	margin-top: 10px;
	font-weight: normal;
	font-family:"Sans-Bold",Arial,Helvetica,Verdana,sans-serif;
	border-bottom:1px solid #e3e3e3;
}
.tx-cal-controller .listwrap .listMonthWrap p {
	padding-bottom: 3px;
}
.listMonthWrap:first-child {
	padding-top: 0;
	border-top: none;
}
.listYearWrap {
	font-size: 1.25em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 0.6em 0;
}
.label,
.cal-label {
	float: left;
	width: 100px;
	margin: 0 10px 0 0;
}
.place .address {
	float: none;
	margin: 0;
}
.ics a img {
	width: auto;
}
.calendar-event-backlink a {
	color: #006eb6;
	text-decoration: none;
	border-bottom: 1px dotted #006eb6;
}
.calendar-event-backlink a:hover {
	color: #006eb6;
	text-decoration: none;
	border-bottom: 1px solid #006eb6;
}
.eventContent .listwrap {
	min-height: 300px;
	margin-bottom: 10px;
	padding: 0 10px 5px;
	background-color: #fafafa;
}
.eventContent .description {
	margin-top: 20px;
}

/*Calendar Anhaenge*/
.eventContent .cal-attachment > * {
	clear: left;
	float: left;
}
.eventContent .cal-attachment > div {
	position: relative;
	min-height: 37px;
	margin-top: 10px;
}
.eventContent .cal-attachment > div a {
	float: left;
	display: inline-block;
	line-height: normal;
	padding-top: 11px;
}
.eventContent .cal-attachment .fileSize {
	display: inline-block;
    padding-left: 5px;
    padding-top: 10px;
}
.eventContent .cal-attachment .link-icon {
	position: absolute;
	top: 0;
}

.eventContent .cal-image .csc-textpic-imagewrap {
	margin-left: 0;
}
.eventContent > a {
	clear: both;
	float: left;
}
/*Calendar Ticker*/
.tx-cal-controller {
	
}

.tx-cal-controller .listwrap p {
	padding: 0;
	margin: 0;
	line-height:1.2em;
}
.tx-cal-controller .listEventWrap {
	display: block;
	border-bottom:1px solid #e3e3e3;
	padding:1px 0;
	
}

.tx-cal-controller .bigList {
	padding:3px 0;
}

.tx-cal-controller .listEventContent {
	width: 100%;
	display: block;
}
.tx-cal-controller .listEventContentDate {
	float:left;
	width:73px;
	vertical-align: top;
	padding: 0 10px 0 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.tx-cal-controller .listEventContentInfo {
	padding:0 0 0 73px;
}
.tx-cal-controller .listEventContentTitle, .tx-cal-controller .listEventContentLocation {
	/*float: left;*/

	display: block;
}
.tx-cal-controller .listEventContentTitle h5 {
	margin-bottom: 0;
}
.tx-cal-controller.news-menu-view ul li:last-child ul {
	border-bottom: none;
}
/*overrides*/
.content-column-66-left .tx-cal-controller {
	background-color: transparent;
}
.content-column-33-right .listEventContentDate, .content-column-66-left .listEventContentDate {
	max-width: 80px;
	min-width: 80px;
}
.content-column-33-right .listEventContentDate p, .content-column-66-left .listEventContentDate p {
	float: none;
}